unit Config;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, TabNotBk, StdCtrls, Buttons;

type
  TConfigDial = class(TForm)
    TabbedNotebook1: TTabbedNotebook;
    OKBtn: TBitBtn;
    CancelBtn: TBitBtn;
    GroupBox1: TGroupBox;
    GroupBox2: TGroupBox;
    Label1: TLabel;
    InputXmin: TEdit;
    Label2: TLabel;
    InputXmax: TEdit;
    Label3: TLabel;
    InputYmin: TEdit;
    Label4: TLabel;
    InputYmax: TEdit;
    Label5: TLabel;
    InputXgrad: TEdit;
    Label6: TLabel;
    InputYgrad: TEdit;
    GroupBox3: TGroupBox;
    BoutonPoints: TRadioButton;
    BoutonQuadri: TRadioButton;
    BoutonRien: TRadioButton;
    GroupBox4: TGroupBox;
    Label7: TLabel;
    InputLargeur: TEdit;
    Label8: TLabel;
    InputHauteur: TEdit;
    GroupBox5: TGroupBox;
    Label9: TLabel;
    Label10: TLabel;
    InputPas: TEdit;
    InputNbLignes: TEdit;
    Label11: TLabel;
    InputXdep: TEdit;
    GroupBox6: TGroupBox;
    TraitGras: TCheckBox;
    Couleurs: TCheckBox;
    procedure BoutonPointsClick(Sender: TObject);
    procedure BoutonQuadriClick(Sender: TObject);
    procedure BoutonRienClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ConfigDial: TConfigDial;

implementation

{$R *.DFM}

procedure TConfigDial.BoutonPointsClick(Sender: TObject);
begin
 BoutonRien.Checked:=false;
 BoutonQuadri.Checked:=false;
end;

procedure TConfigDial.BoutonQuadriClick(Sender: TObject);
begin
 BoutonRien.Checked:=false;
 BoutonPoints.Checked:=false;
end;

procedure TConfigDial.BoutonRienClick(Sender: TObject);
begin
 BoutonPoints.Checked:=false;
 BoutonQuadri.Checked:=false;
end;

end.
